@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/alegreyasans/v25/5aUv9_-1phKLFgshYDvh6Vwt7V9V3G1W.ttf) format('truetype');
}
@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/alegreyasans/v25/5aUo9_-1phKLFgshYDvh6Vwt7V9VFE92jg.ttf) format('truetype');
}
@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/alegreyasans/v25/5aUt9_-1phKLFgshYDvh6Vwt7V9tuA.ttf) format('truetype');
}
@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/alegreyasans/v25/5aUo9_-1phKLFgshYDvh6Vwt7V9VTE52jg.ttf) format('truetype');
}
@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/alegreyasans/v25/5aUo9_-1phKLFgshYDvh6Vwt7V9VBEh2jg.ttf) format('truetype');
}
@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/alegreyasans/v25/5aUo9_-1phKLFgshYDvh6Vwt7V9VGEt2jg.ttf) format('truetype');
}
@font-face {
  font-family: 'Alegreya Sans';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/alegreyasans/v25/5aUo9_-1phKLFgshYDvh6Vwt7V9VPEp2jg.ttf) format('truetype');
}
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/alegreyasans/v25/5aUt9_-1phKLFgshYDvh6Vwt5TltuA.ttf) format('truetype');
}
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/alegreyasans/v25/5aUu9_-1phKLFgshYDvh6Vwt5fFPmE0.ttf) format('truetype');
}
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/alegreyasans/v25/5aUz9_-1phKLFgshYDvh6Vwt3V0.ttf) format('truetype');
}
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/alegreyasans/v25/5aUu9_-1phKLFgshYDvh6Vwt5alOmE0.ttf) format('truetype');
}
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/alegreyasans/v25/5aUu9_-1phKLFgshYDvh6Vwt5eFImE0.ttf) format('truetype');
}
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/alegreyasans/v25/5aUu9_-1phKLFgshYDvh6Vwt5f1LmE0.ttf) format('truetype');
}
@font-face {
  font-family: 'Alegreya Sans';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/alegreyasans/v25/5aUu9_-1phKLFgshYDvh6Vwt5dlKmE0.ttf) format('truetype');
}
@font-face {
  font-family: 'Play';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/play/v20/6aez4K2oVqwIjtI.ttf) format('truetype');
}
@font-face {
  font-family: 'Play';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/play/v20/6ae84K2oVqwItm4TOpc.ttf) format('truetype');
}
.up {
  text-transform: uppercase;
}
.none {
  text-decoration: none;
}
.th {
  font-weight: 100;
}
.el {
  font-weight: 200;
}
.l {
  font-weight: 300;
}
.reg {
  font-weight: 400;
}
.med {
  font-weight: 500;
}
.sb {
  font-weight: 600;
}
.bold {
  font-weight: 700;
}
.eb {
  font-weight: 800;
}
.black {
  font-weight: 900;
}
.un {
  text-decoration: underline;
}
.in {
  display: inline-block;
}
.vam {
  vertical-align: middle;
}
.rel {
  position: relative;
}
.bl {
  display: block;
}
.abs {
  position: absolute;
}
.tr {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.try {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.trx {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.tc {
  display: table-cell;
  vertical-align: middle;
}
.dn {
  display: none;
}
.tac {
  text-align: center;
}
.tal {
  text-align: left;
}
.tar {
  text-align: right;
}
.taj {
  text-align: justify;
}
.it {
  font-style: italic;
}
.sn {
  font-style: normal;
}
.b0 {
  border: 0;
}
.bn {
  background: none;
}
.w100 {
  width: 100%;
}
.h100 {
  height: 100%;
}
.wa {
  width: auto;
}
.p0 {
  padding: 0;
}
.m0 {
  margin: 0;
}
.poi {
  cursor: pointer;
}
.auto {
  top: auto;
  bottom: auto;
  left: auto;
  right: auto;
}
.noup {
  text-transform: none;
}
.fix {
  position: fixed;
}
.tn {
  transform: none;
}
.bf {
  background: #fff;
}
.cf {
  color: #fff;
}
.c0 {
  color: #292929;
}
.ap {
  appearance: none;
}
.nw {
  white-space: nowrap;
}
.ma {
  margin: 0 auto;
}
.oh {
  overflow: hidden;
}
.pen {
  pointer-events: none;
}
body,
html {
  width: 100%;
  height: 100%;
}
body {
  background: #fff;
  overflow-x: hidden;
}
body,
th,
td {
  font-family: "Alegreya Sans", sans-serif;
  font-size: 14px;
  color: #292929;
}
body,
form,
object,
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
  padding: 0;
}
img,
table {
  border: none;
}
table {
  border-collapse: collapse;
}
table td {
  padding: 0;
}
a {
  color: #292929;
  cursor: pointer;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
a:hover {
  text-decoration: none;
}
input,
textarea,
button,
select {
  margin: 0;
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 14px;
  border: 0;
  font-family: "Alegreya Sans", sans-serif;
}
input:focus::-webkit-input-placeholder,
textarea:focus::-webkit-input-placeholder,
button:focus::-webkit-input-placeholder,
select:focus::-webkit-input-placeholder {
  color: transparent;
}
input:focus::-moz-placeholder,
textarea:focus::-moz-placeholder,
button:focus::-moz-placeholder,
select:focus::-moz-placeholder {
  color: transparent;
}
input:focus:-moz-placeholder,
textarea:focus:-moz-placeholder,
button:focus:-moz-placeholder,
select:focus:-moz-placeholder {
  color: transparent;
}
input:focus:-ms-input-placeholder,
textarea:focus:-ms-input-placeholder,
button:focus:-ms-input-placeholder,
select:focus:-ms-input-placeholder {
  color: transparent;
}
button,
input[type='submit'] {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
  cursor: pointer;
  border: 0;
}
ol,
ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
img {
  max-width: 100%;
}
.an {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}
.box {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
section,
header,
footer,
nav,
main {
  display: block;
}
.wrap {
  margin: 0 auto;
  width: 940px;
}
* {
  outline: none!important;
}
.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  align-items: center;
}
.flex2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
}
body {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-top: 158px;
}
.header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  padding: 14px 0 13px;
  color: #fff;
  background: #174098;
  z-index: 8;
}
.header__logo {
  width: 85px;
}
.header__menu {
  margin-top: 24px;
}
.header__menu li {
  display: inline-block;
}
.header__menu li:not(:last-child) {
  margin-right: 27px;
}
.header__menu li a {
  display: block;
  text-decoration: none;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  line-height: 20px;
}
.header__menu li a:hover {
  opacity: .6;
}
.header__messenger {
  margin-top: 14px;
}
.header__messenger a {
  display: inline-block;
  width: 37px;
  height: 37px;
}
.header__messenger a:nth-child(1) {
  background: url('img/mess1.svg');
  margin-right: 12px;
}
.header__messenger a:nth-child(2) {
  background: url('img/mess2.svg');
  /* margin-right: 12px; */
}
/* .header__messenger a:nth-child(3) {
  background: url('img/max.svg');
} */
.header__phones {
  /* margin-top: 14px; */
  margin-top: 0;
}
.header__phones a {
  display: block;
  text-decoration: none;
  color: #fff;
  font-family: Play;
  font-size: 18px;
  font-weight: 400;
  line-height: 18px;
  padding-left: 20px;
  background: url('img/phone.svg') no-repeat left;
}
.header__burger {
  background: url('img/burger.svg') no-repeat center;
  width: 26px;
  height: 26px;
  display: none;
}
.hero {
  padding-bottom: 62px;
}
.hero .wrap {
  position: relative;
}
.hero__image {
  position: absolute;
  top: -30px;
  right: -18px;
}
.hero__name {
  max-width: 627px;
  font-family: Play;
  font-size: 48px;
  font-weight: 700;
  line-height: 52px;
}
.hero__desc {
  max-width: 332px;
  margin-bottom: 50px;
  font-size: 21px;
  font-weight: 400;
  line-height: 100%;
  margin-left: 4px;
}
.hero__phone {
  display: inline-block;
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
  font-family: Play;
  font-size: 16px;
  font-weight: 700;
  line-height: 18px;
  padding: 18px 41px;
  border-radius: 100px;
  background: #174098;
}
.hero__phone:hover {
  background: #292929;
}
.advantages {
  padding-bottom: 25px;
}
.advantages__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.advantages__item {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 30px;
  font-family: Play;
  font-size: 16px;
  font-weight: 400;
  line-height: 18px;
  padding-left: 38px;
  background: url('img/check.svg') no-repeat left;
}
.why-we {
  padding: 100px 0 14px;
}
.why-we__name {
  text-align: center;
  margin-bottom: 80px;
  font-family: Play;
  font-size: 48px;
  font-weight: 700;
  line-height: 52px;
  text-transform: uppercase;
}
.why-we__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.why-we__list .why-we__item:not(:last-child):after {
  content: "";
  position: absolute;
  right: -60px;
  top: 60px;
  width: 67px;
  height: 21px;
  background: url('img/dots.svg');
}
.why-we__item {
  width: 30%;
  text-align: center;
  position: relative;
  margin-bottom: 30px;
}
.why-we__item-icon {
  margin-bottom: 24px;
}
.why-we__item-icon span {
  display: inline-block;
  width: 128px;
  height: 128px;
  line-height: 128px;
  background: #f2f5f4;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
}
.why-we__item-icon span img {
  vertical-align: middle;
}
.why-we__item-text h3 {
  margin-bottom: 7px;
  color: #292929;
  font-size: 24px;
  font-weight: 700;
  line-height: 28px;
}
.why-we__item-text p {
  color: #666666;
  font-family: Play;
  font-size: 16px;
  line-height: 19px;
  padding: 0 20px;
}
.services {
  padding: 70px 0;
  background: url('img/services.svg') no-repeat 60px 60px;
}
.services .why-we__name {
  margin-bottom: 62px;
}
.services__names {
  margin-bottom: 13px;
  color: #fff;
  border-radius: 16px;
  background: #174098;
  padding: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.services__names div {
  font-family: Play;
  font-size: 24px;
  font-weight: 700;
  line-height: 117%;
}
.services__names div:first-child {
  width: calc(100% - 200px);
}
.services__names div:last-child {
  width: 180px;
}
.services__item {
  margin-bottom: 13px;
  border-radius: 16px;
  background: #ebebeb;
  padding: 20px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.services__item div {
  color: #000000;
  font-family: Play;
  font-size: 24px;
  font-weight: 400;
  line-height: 117%;
}
.services__item div:first-child {
  width: calc(100% - 200px);
}
.services__item div:last-child {
  width: 180px;
  position: relative;
}
.services__item div:last-child span {
  position: absolute;
  white-space: nowrap;
  top: 100%;
  margin-top: -5px;
  left: -50px;
  color: #666666;
  font-size: 16px;
  line-height: 19px;
}
.services__item-margin-div {
  margin-top: -5px;
}
.services__bottom-text {
  text-align: center;
  color: #fff;
  font-family: Play;
  font-size: 24px;
  font-weight: 700;
  line-height: 117%;
  padding: 20px;
  border-radius: 16px;
  background: #174098;
}
.reviews {
  padding: 100px 0 70px;
  background: url('img/reviews.svg') no-repeat top 32px right 66px;
}
.reviews .why-we__name {
  margin-bottom: 32px;
}
.reviews__list {
  border-radius: 16px;
  background: #ebebeb;
  padding: 33px 75px;
}
.reviews__dots {
  text-align: center;
  padding-top: 30px;
}
.reviews__dots .swiper-pagination-bullet {
  background: none;
  width: 20px;
  height: 20px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border: 2px solid rgba(23, 64, 152, 0.92);
  opacity: 1;
  margin: 0 5px!important;
}
.reviews__dots .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #174098;
}
.form {
  background: #174098;
  padding: 68px 0;
  color: #fff;
}
.form .why-we__name {
  margin-bottom: 60px;
}
.form__fields {
  width: 49.2%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.form__field {
  width: 48%;
  margin-bottom: 11px;
}
.form__field--big {
  width: 100%;
}
.form__field p {
  margin-bottom: 6px;
  font-family: Play;
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
}
.form__field input[type='text'] {
  width: 100%;
  height: 58px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 0 12px;
}
.form__textarea {
  width: 47.9%;
}
.form__textarea p {
  margin-bottom: 6px;
  font-family: Play;
  font-size: 16px;
  font-weight: 400;
  line-height: 120%;
}
.form__textarea textarea {
  width: 100%;
  height: 152px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 12px;
}
.form__connect {
  width: 100%;
  margin-bottom: 36px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.form__connect p {
  font-family: Play;
  font-size: 16px;
  line-height: 25px;
}
.form__connect .radio {
  display: none;
}
.form__connect .radio + label {
  padding-left: 35px;
  line-height: 25px;
  position: relative;
  cursor: pointer;
  font-family: Play;
  font-size: 16px;
  background: url('img/radio.svg') no-repeat 0 0;
}
.form__connect .radio:checked + label:before {
  content: "";
  position: absolute;
  left: 6px;
  top: 6px;
  width: 13px;
  height: 13px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background: #174098;
}
.form__button {
  margin: 0 auto;
  width: 177px;
  height: 60px;
  border-radius: 100px;
  background: #ffffff;
  color: #174098;
  font-family: Play;
  font-size: 16px;
  font-weight: 700;
}
.form__button:hover {
  background: #000;
  color: #fff;
}
.map {
  height: 627px;
}
.footer {
  padding: 44px 0 60px;
}
.footer .wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.footer__adress {
  font-family: Play;
  font-size: 18px;
  line-height: 34px;
}
.footer .header__phones {
  margin: 0 0 23px 0;
}
.footer .header__phones a {
  color: #292929;
  background: url('img/phone2.svg') no-repeat left;
}
.footer__hours {
  margin-bottom: 30px;
  font-family: Play;
  font-size: 18px;
  line-height: 24px;
}
.footer__company {
  font-family: 'Play';
  font-weight: 700;
  font-size: 18px;
  line-height: 24px;
}
.footer__link {
  display: block;
  font-family: Play;
  font-size: 18px;
  font-weight: 400;
  line-height: 34px;
}
.footer .header__messenger {
  margin: 30px 0 0 0;
}
.footer .header__messenger a:nth-child(1) {
  background: url('img/mess3.svg');
}
.footer .header__messenger a:nth-child(2) {
  background: url('img/mess4.svg');
}
/* .footer .header__messenger a:nth-child(3) {
  background: url('img/max.svg');
} */
.anchor {
  position: absolute;
  margin-top: -100px;
}
.thanks {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 20;
  background: #174098;
  display: none;
}
.thanks__window {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  background: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 546px;
  padding: 26px 10px 22px 10px;
  border-radius: 16px;
}
.thanks__window p {
  margin-bottom: 18px;
  color: #174098;
  font-family: Play;
  font-size: 18px;
  font-weight: 400;
  line-height: 24px;
}
.thanks__window button {
  width: 157px;
  height: 60px;
  border-radius: 100px;
  background: #174098;
  color: #fff;
  text-transform: uppercase;
  font-family: Play;
  font-size: 16px;
  font-weight: 700;
}
.thanks__window button:hover {
  background: #000;
}
.mobile-menu {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 30;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff;
  background: #174098;
  padding: 175px 0;
  overflow-y: scroll;
  display: none;
}
.mobile-menu__close {
  position: absolute;
  right: 42px;
  top: 42px;
  width: 20px;
  height: 20px;
  background: url('img/close.svg');
}
.mobile-menu__menu {
  margin-bottom: 35px;
}
.mobile-menu__menu li a {
  display: block;
  text-decoration: none;
  color: #fff;
  font-size: 36px;
  font-weight: 400;
  line-height: 72px;
}
.mobile-menu__phones {
  padding-bottom: 85px;
  display: none;
}
.mobile-menu__phones a {
  display: inline-block;
  margin-bottom: 35px;
  padding-left: 32px;
  text-decoration: none;
  color: #fff;
  background: url('img/phone3.svg') no-repeat left;
  font-family: Play;
  font-size: 36px;
  font-weight: 400;
  line-height: 35px;
}
.mobile-menu__messenger {
  display: none;
}
.mobile-menu__messenger a {
  display: inline-block;
  width: 70px;
  height: 70px;
}
.mobile-menu__messenger a:nth-child(1) {
  background: url('img/mess5.svg');
  margin-right: 15px;
}
.mobile-menu__messenger a:nth-child(2) {
  background: url('img/mess6.svg');
  /* margin-right: 15px; */
}
/* .mobile-menu__messenger a:nth-child(3) {
  background: url('img/max.svg');
} */
.article {
  padding-bottom: 50px;
}
.article .why-we__name {
  margin-bottom: 30px;
}
.article p {
  font-size: 16px;
  line-height: 24px;
  margin-bottom: 24px;
}
@media (max-width: 970px) {
  .wrap {
    width: 724px;
  }
  .header {
    padding: 7px 0;
  }
  .header__menu {
    display: none;
  }
  .header__burger {
    display: block;
  }
  /* .flex {
    align-items: center;
  }
  .header__burger {
    margin-left: auto;
  } */
  .header__messenger {
    margin: 18px 0 0 120px;
  }
  .header__phones {
    margin: 18px 120px 0 0;
  }
  .mobile-menu.mobile-menu--opened {
    display: block;
  }
  body {
    padding-top: 120px;
  }
  .hero {
    text-align: center;
  }
  .hero__image {
    position: relative;
    top: auto;
    bottom: auto;
    left: auto;
    right: auto;
    text-align: center;
  }
  .hero__name {
    max-width: 100%;
    margin-bottom: 26px;
  }
  .hero__desc {
    margin: 0 auto 26px auto;
  }
  .advantages {
    display: none;
  }
  .why-we {
    padding: 63px 0 36px;
    background: url('img/why-we.svg') no-repeat right 80px top 0;
  }
  .why-we__name {
    margin-bottom: 72px;
  }
  .why-we__item {
    width: 32%;
  }
  .why-we__item-text p {
    padding: 0;
  }
  .why-we__list .why-we__item:not(:last-child):after {
    display: none;
  }
  .why-we__item-text h3 {
    margin-bottom: 18px;
  }
  .services .why-we__name {
    margin-bottom: 30px;
  }
  .services__names {
    display: none;
  }
  .services__item {
    position: relative;
  }
  .services__item div:last-child span {
    display: none;
  }
  .services__item-margin-div {
    margin-top: 0;
  }
  .services__item div:last-child {
    width: 134px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 20px;
    white-space: nowrap;
  }
  .services__item div:first-child {
    width: calc(100% - 154px);
  }
  .services {
    padding: 50px 0 0 0;
    background: url('img/services.svg') no-repeat 60px 0px;
  }
  .reviews {
    padding: 186px 0 156px;
  }
  .reviews__item {
    width: auto !important;
    opacity: .3;
  }
  .reviews__item.swiper-slide-active {
    opacity: 1;
  }
  .reviews__list {
    padding: 84px 0;
  }
  .form {
    padding: 132px 0;
  }
  .form .why-we__name {
    margin-bottom: 32px;
  }
  .form form {
    max-width: 466px;
    margin: 0 auto;
  }
  .form__fields {
    width: 100%;
  }
  .form__field {
    margin-bottom: 16px;
  }
  .form__field input[type='text'] {
    height: 36px;
  }
  .form__textarea {
    width: 100%;
    margin-bottom: 19px;
  }
  .form__textarea textarea {
    height: 82px;
  }
  .form__connect p {
    width: 100%;
    padding-bottom: 6px;
  }
  .form__connect .radio + label {
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 10px;
  }
  .form__connect {
    margin-bottom: 42px;
  }
  .map {
    height: 526px;
  }
  .footer {
    padding: 64px 0;
  }
  .footer__contacts {
    width: calc(100% - 350px);
  }
  .footer__adress {
    line-height: 14px;
    margin-bottom: 14px;
  }
  .footer__hours {
    margin-bottom: 0;
  }
  .footer__company {
    display: none;
  }
  .article {
    padding: 0 0 30px 0;
  }
}
@media (max-width: 754px) {
  .wrap {
    width: auto;
    padding: 0 16px;
  }
  .header .header__messenger {
    display: none;
  }
  .header .header__phones {
    display: none;
  }
  .mobile-menu__phones {
    display: block;
  }
  .mobile-menu__messenger {
    display: block;
  }
  .mobile-menu {
    padding: 100px 0;
  }
  .hero {
    padding-bottom: 5px;
  }
  .hero__name {
    margin-bottom: 0;
    font-size: 32px;
    line-height: 36px;
  }
  .hero__desc {
    font-size: 18px;
    line-height: 20px;
    max-width: 341px;
    font-family: Play;
  }
  .why-we {
    padding: 135px 0 10px;
    background: url('img/why-we.svg') no-repeat right 50px top 0;
  }
  .why-we__name {
    margin-bottom: 42px;
    font-size: 32px;
    line-height: 36px;
  }
  .why-we__item {
    width: 100%;
    text-align: left;
  }
  .why-we__item-icon {
    display: table-cell;
    vertical-align: middle;
  }
  .why-we__item-text {
    display: table-cell;
    vertical-align: middle;
  }
  .why-we__item-icon span {
    text-align: center;
    margin-right: 12px;
  }
  .why-we__item-text h3 {
    margin-bottom: 6px;
    font-family: Play;
  }
  .services {
    padding: 116px 0;
    background: url('img/services.svg') no-repeat 34px 0px;
  }
  .services__item {
    padding: 24px 20px;
  }
  .services__item div {
    font-size: 18px;
    line-height: 20px;
  }
  .services__item div:last-child {
    width: 105px;
  }
  .services__item div:first-child {
    width: calc(100% - 110px);
  }
  .services__bottom-text {
    padding: 13px 50px;
    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
  }
  .reviews {
    padding: 13px 0 120px;
    background: url('img/reviews2.svg') no-repeat right 10px bottom 20px;
  }
  .reviews__list {
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin: 0 -16px;
  }
  .reviews__item {
    width: 360px!important;
  }
  .form {
    padding: 50px 0;
  }
  .form__textarea {
    margin-bottom: 12px;
  }
  .form__connect p {
    padding-bottom: 3px;
  }
  .form__connect .radio + label {
    margin-top: 6px;
  }
  .form__connect {
    margin-bottom: 32px;
  }
  .map {
    height: 482px;
  }
  .footer {
    text-align: center;
    padding: 42px 0;
  }
  .footer__contacts {
    width: 100%;
    margin-bottom: 23px;
  }
  .footer__links {
    width: 100%;
  }
  .footer .header__phones {
    text-align: left;
    width: 154px;
    white-space: nowrap;
    margin: 0 auto 23px auto;
  }
}
